Commit 452b1a2f authored by Tim Smith's avatar Tim Smith
Browse files

Require Chef 12.5+ and remove dependency on compat_resource


Signed-off-by: default avatarTim Smith <tsmith@chef.io>
parent bbc8d6e9
......@@ -19,8 +19,6 @@ supports 'scientific'
supports 'amazon'
supports 'oracle'
depends 'compat_resource', '>= 12.14.6'
source_url 'https://github.com/chef-cookbooks/rsyslog'
issues_url 'https://github.com/chef-cookbooks/rsyslog/issues'
chef_version '>= 12.1'
chef_version '>= 12.5'
......@@ -16,8 +16,6 @@
# limitations under the License.
#
actions :create
property :name, String, name_attribute: true, required: true
property :file, String, required: true
property :priority, Integer, default: 99
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment